{
  "ranksAndPools": [{
    "mmr": 2190,
    "rank": 61,
    "bonusPool": 2413
  }],
  "apiCrawlMode": "API_V2",
  "localizedDivision": "Division Corruptor Tango",
  "dateCrawled": "2025-07-03",
  "league": {
    "season_id": "63",
    "team_type": "0",
    "league_id": "5",
    "queue_id": "201"
  },
  "ladderTeams": [
    {
      "wins": 131,
      "joinTimestamp": 1745318104,
      "mmr": 3838,
      "previousRank": 1,
      "teamMembers": [{
        "displayName": "ForPolar",
        "realm": 1,
        "id": "10828618",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 124,
      "points": 1520
    },
    {
      "wins": 100,
      "joinTimestamp": 1745308809,
      "mmr": 2989,
      "previousRank": 2,
      "teamMembers": [{
        "displayName": "lDORUYl",
        "realm": 2,
        "id": "2270856",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 85,
      "points": 652
    },
    {
      "wins": 144,
      "joinTimestamp": 1745317374,
      "mmr": 2587,
      "previousRank": 3,
      "teamMembers": [{
        "displayName": "Kittykkkk",
        "realm": 1,
        "id": "10716882",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 120,
      "points": 475
    },
    {
      "wins": 109,
      "joinTimestamp": 1745282943,
      "mmr": 2879,
      "previousRank": 4,
      "teamMembers": [{
        "displayName": "Mentosriegel",
        "realm": 1,
        "id": "7469007",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 81,
      "points": 404
    },
    {
      "wins": 6,
      "joinTimestamp": 1745301096,
      "mmr": 1841,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "JainaQ",
        "realm": 1,
        "id": "8936536",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 11,
      "points": 181
    },
    {
      "wins": 7,
      "joinTimestamp": 1748623169,
      "mmr": 2587,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Freon",
        "realm": 2,
        "id": "1445159",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 9,
      "points": 173
    },
    {
      "wins": 15,
      "joinTimestamp": 1745310575,
      "mmr": 3376,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "asdfasdf",
        "realm": 1,
        "clanTag": "MLBA",
        "id": "5853373",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 20,
      "points": 170
    },
    {
      "wins": 3,
      "joinTimestamp": 1745320248,
      "mmr": 4366,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "xeraiv",
        "realm": 1,
        "clanTag": "EAU",
        "id": "1643562",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 121
    },
    {
      "wins": 45,
      "joinTimestamp": 1745313174,
      "mmr": 1974,
      "previousRank": 6,
      "teamMembers": [{
        "displayName": "Looks",
        "realm": 1,
        "id": "10495641",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 49,
      "points": 84
    },
    {
      "wins": 37,
      "joinTimestamp": 1745293238,
      "mmr": 2541,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IIIIIIIIIIII",
        "realm": 1,
        "id": "5691606",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 27,
      "points": 74
    },
    {
      "wins": 36,
      "joinTimestamp": 1745316018,
      "mmr": 2799,
      "previousRank": 8,
      "teamMembers": [{
        "displayName": "Bartix",
        "realm": 1,
        "id": "9762413",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 26,
      "points": 72
    },
    {
      "wins": 38,
      "joinTimestamp": 1745274706,
      "mmr": 2296,
      "previousRank": 12,
      "teamMembers": [{
        "displayName": "Dunkyboo",
        "realm": 1,
        "id": "5435310",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 41,
      "points": 70
    },
    {
      "wins": 13,
      "joinTimestamp": 1745317973,
      "mmr": 4277,
      "previousRank": 9,
      "teamMembers": [{
        "displayName": "Protiselaos",
        "realm": 1,
        "id": "1863364",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 14,
      "points": 68
    },
    {
      "wins": 30,
      "joinTimestamp": 1745317963,
      "mmr": 2145,
      "previousRank": 12,
      "teamMembers": [{
        "displayName": "maximuzbek",
        "realm": 1,
        "id": "10845038",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 44,
      "points": 56
    },
    {
      "wins": 8,
      "joinTimestamp": 1745275012,
      "mmr": 4408,
      "previousRank": 70,
      "teamMembers": [{
        "displayName": "Panzerfahrer",
        "realm": 1,
        "clanTag": "1Tank",
        "id": "3677415",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 9,
      "points": 44
    },
    {
      "wins": 23,
      "joinTimestamp": 1745306451,
      "mmr": 2458,
      "previousRank": 12,
      "teamMembers": [{
        "displayName": "Игорь",
        "realm": 2,
        "id": "1043511",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 28,
      "points": 42
    },
    {
      "wins": 117,
      "joinTimestamp": 1745317278,
      "mmr": 2611,
      "previousRank": 65,
      "teamMembers": [{
        "displayName": "ammoos",
        "realm": 1,
        "id": "10951075",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 107,
      "points": 42
    },
    {
      "wins": 22,
      "joinTimestamp": 1745312155,
      "mmr": 3752,
      "previousRank": 18,
      "teamMembers": [{
        "displayName": "JohnXina",
        "realm": 1,
        "id": "11049807",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 9,
      "points": 34
    },
    {
      "wins": 12,
      "joinTimestamp": 1745284801,
      "mmr": 4106,
      "previousRank": 41,
      "teamMembers": [{
        "displayName": "ЙЙЙЙЙЙЙЙЙЙЙЙ",
        "realm": 1,
        "id": "11022986",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 9,
      "points": 30
    },
    {
      "wins": 20,
      "joinTimestamp": 1745321842,
      "mmr": 3503,
      "previousRank": 96,
      "teamMembers": [{
        "displayName": "Koveras",
        "realm": 1,
        "id": "7736871",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 12,
      "points": 30
    },
    {
      "wins": 14,
      "joinTimestamp": 1745289021,
      "mmr": 1470,
      "previousRank": 76,
      "teamMembers": [{
        "displayName": "mayhavebeen",
        "realm": 1,
        "id": "10911481",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 10,
      "points": 28
    },
    {
      "wins": 15,
      "joinTimestamp": 1745305490,
      "mmr": 2100,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Doggen",
        "realm": 2,
        "id": "2465931",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 15,
      "points": 26
    },
    {
      "wins": 13,
      "joinTimestamp": 1745305402,
      "mmr": 2414,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Smahogny",
        "realm": 1,
        "id": "2071242",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 13,
      "points": 26
    },
    {
      "wins": 5,
      "joinTimestamp": 1745275221,
      "mmr": 4466,
      "previousRank": 71,
      "teamMembers": [{
        "displayName": "luke",
        "realm": 1,
        "clanTag": "AiRǂ",
        "id": "8921986",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 6,
      "points": 24
    },
    {
      "wins": 10,
      "joinTimestamp": 1745312099,
      "mmr": 1957,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Sampler",
        "realm": 1,
        "clanTag": "Impuls",
        "id": "3641066",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 8,
      "points": 20
    },
    {
      "wins": 9,
      "joinTimestamp": 1745318408,
      "mmr": 2215,
      "previousRank": 27,
      "teamMembers": [{
        "displayName": "PapaLichOG",
        "realm": 1,
        "id": "10111108",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 10,
      "points": 18
    },
    {
      "wins": 12,
      "joinTimestamp": 1745304527,
      "mmr": 2404,
      "previousRank": 25,
      "teamMembers": [{
        "displayName": "fafik",
        "realm": 1,
        "id": "7432586",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 13,
      "points": 18
    },
    {
      "wins": 9,
      "joinTimestamp": 1745312322,
      "mmr": 2632,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "KaDeraX",
        "realm": 1,
        "id": "2071124",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 10,
      "points": 14
    },
    {
      "wins": 8,
      "joinTimestamp": 1745274939,
      "mmr": 2676,
      "previousRank": 64,
      "teamMembers": [{
        "displayName": "GvanGReaper",
        "realm": 1,
        "id": "8587523",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 8,
      "points": 14
    },
    {
      "wins": 6,
      "joinTimestamp": 1745309702,
      "mmr": 2243,
      "previousRank": 83,
      "teamMembers": [{
        "displayName": "NeStEr",
        "realm": 2,
        "id": "1004908",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 10,
      "points": 12
    },
    {
      "wins": 8,
      "joinTimestamp": 1745307120,
      "mmr": 2276,
      "previousRank": 36,
      "teamMembers": [{
        "displayName": "bobos",
        "realm": 1,
        "id": "10114304",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 9,
      "points": 12
    },
    {
      "wins": 9,
      "joinTimestamp": 1748975928,
      "mmr": 3494,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "YamYam",
        "realm": 1,
        "clanTag": "YamYam",
        "id": "2779602",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 12,
      "points": 12
    },
    {
      "wins": 7,
      "joinTimestamp": 1745313479,
      "mmr": 1952,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Ayiwis",
        "realm": 2,
        "id": "2462341",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 17,
      "points": 10
    },
    {
      "wins": 7,
      "joinTimestamp": 1745316524,
      "mmr": 3034,
      "previousRank": 40,
      "teamMembers": [{
        "displayName": "jadO",
        "realm": 1,
        "id": "9728315",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 8,
      "points": 10
    },
    {
      "wins": 5,
      "joinTimestamp": 1745311535,
      "mmr": 2228,
      "previousRank": 31,
      "teamMembers": [{
        "displayName": "FzZaza",
        "realm": 1,
        "id": "2886440",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 10
    },
    {
      "wins": 8,
      "joinTimestamp": 1745303137,
      "mmr": 2214,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "CrisFL",
        "realm": 1,
        "id": "11069262",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 9,
      "points": 10
    },
    {
      "wins": 7,
      "joinTimestamp": 1746450151,
      "mmr": 2631,
      "previousRank": 64,
      "teamMembers": [{
        "displayName": "UOOOOHHCUNNY",
        "realm": 1,
        "id": "10467646",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 7,
      "points": 10
    },
    {
      "wins": 8,
      "joinTimestamp": 1745316032,
      "mmr": 2968,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Sakkreth",
        "realm": 1,
        "id": "1664657",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 7,
      "points": 10
    },
    {
      "wins": 6,
      "joinTimestamp": 1745283449,
      "mmr": 3692,
      "previousRank": 41,
      "teamMembers": [{
        "displayName": "Holiday",
        "realm": 1,
        "clanTag": "yestdy",
        "id": "10875587",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 10
    },
    {
      "wins": 5,
      "joinTimestamp": 1745303421,
      "mmr": 2608,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Илья",
        "realm": 1,
        "id": "9684048",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 8
    },
    {
      "wins": 9,
      "joinTimestamp": 1745278803,
      "mmr": 3316,
      "previousRank": 43,
      "teamMembers": [{
        "displayName": "Chevelle",
        "realm": 1,
        "id": "1383357",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 6,
      "points": 8
    },
    {
      "wins": 3,
      "joinTimestamp": 1745296611,
      "mmr": 1801,
      "previousRank": 47,
      "teamMembers": [{
        "displayName": "alexzion",
        "realm": 1,
        "id": "11010927",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 11,
      "points": 6
    },
    {
      "wins": 4,
      "joinTimestamp": 1745311466,
      "mmr": 2318,
      "previousRank": 42,
      "teamMembers": [{
        "displayName": "macieknaruto",
        "realm": 1,
        "id": "8614418",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 6
    },
    {
      "wins": 4,
      "joinTimestamp": 1745309559,
      "mmr": 2418,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Mucsi",
        "realm": 1,
        "id": "8879052",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 7,
      "points": 6
    },
    {
      "wins": 4,
      "joinTimestamp": 1745291550,
      "mmr": 3549,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "PallSmenis",
        "realm": 1,
        "id": "8217998",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 6
    },
    {
      "wins": 6,
      "joinTimestamp": 1745312262,
      "mmr": 3093,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Haegolin",
        "realm": 1,
        "id": "11069687",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 6
    },
    {
      "wins": 4,
      "joinTimestamp": 1745317389,
      "mmr": 2498,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "HoChean",
        "realm": 1,
        "id": "10991762",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 6
    },
    {
      "wins": 3,
      "joinTimestamp": 1745314693,
      "mmr": 2298,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "jstar",
        "realm": 1,
        "id": "10726014",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 4
    },
    {
      "wins": 5,
      "joinTimestamp": 1745318519,
      "mmr": 2779,
      "previousRank": 44,
      "teamMembers": [{
        "displayName": "Callord",
        "realm": 1,
        "id": "6437044",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 6,
      "points": 4
    },
    {
      "wins": 2,
      "joinTimestamp": 1745275442,
      "mmr": 1847,
      "previousRank": 65,
      "teamMembers": [{
        "displayName": "Alvaro",
        "realm": 1,
        "id": "10973688",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 10,
      "points": 2
    },
    {
      "wins": 3,
      "joinTimestamp": 1745321365,
      "mmr": 1915,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "fede",
        "realm": 1,
        "id": "1849442",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 8,
      "points": 2
    },
    {
      "wins": 3,
      "joinTimestamp": 1745324347,
      "mmr": 2604,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Nellanotte",
        "realm": 1,
        "id": "6992560",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 2
    },
    {
      "wins": 4,
      "joinTimestamp": 1746656388,
      "mmr": 2871,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "RISKAA",
        "realm": 1,
        "id": "11067693",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 2
    },
    {
      "wins": 4,
      "joinTimestamp": 1745273275,
      "mmr": 2905,
      "previousRank": 48,
      "teamMembers": [{
        "displayName": "ZuKu",
        "realm": 1,
        "id": "4735326",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 2
    },
    {
      "wins": 4,
      "joinTimestamp": 1745321256,
      "mmr": 2747,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Oneeyes",
        "realm": 2,
        "clanTag": "SC2GB",
        "id": "1929480",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 5,
      "points": 2
    },
    {
      "wins": 5,
      "joinTimestamp": 1745320021,
      "mmr": 3021,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Zamrak",
        "realm": 2,
        "id": "541779",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1745318273,
      "mmr": 2186,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Mofabraut",
        "realm": 1,
        "id": "6777773",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 7,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1745287898,
      "mmr": 2414,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Sinmp",
        "realm": 1,
        "clanTag": "OmDi",
        "id": "10755927",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1745321365,
      "mmr": 1847,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Subzero",
        "realm": 1,
        "id": "3287098",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 8,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1745303498,
      "mmr": 2494,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "XMANN",
        "realm": 1,
        "id": "1695097",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 2
    },
    {
      "wins": 3,
      "joinTimestamp": 1745318532,
      "mmr": 2190,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Brookz",
        "realm": 1,
        "id": "8895820",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 10,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1745301561,
      "mmr": 1810,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Bob",
        "realm": 1,
        "id": "9772212",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 2
    },
    {
      "wins": 6,
      "joinTimestamp": 1745321207,
      "mmr": 3629,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IIIIIIIIIIII",
        "realm": 1,
        "id": "10455081",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1745312255,
      "mmr": 3440,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "PussiKilla",
        "realm": 1,
        "id": "10868610",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1745322013,
      "mmr": 2749,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "rold",
        "realm": 1,
        "id": "10487132",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1745278643,
      "mmr": 2656,
      "previousRank": 67,
      "teamMembers": [{
        "displayName": "Dovahkiin",
        "realm": 1,
        "id": "2100522",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 2
    },
    {
      "wins": 5,
      "joinTimestamp": 1746441026,
      "mmr": 3060,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Lorkenzoo",
        "realm": 1,
        "id": "10991249",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1745311343,
      "mmr": 2905,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "vodius",
        "realm": 1,
        "clanTag": "FAR2",
        "id": "8944347",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1745313033,
      "mmr": 2291,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Zeratul",
        "realm": 1,
        "id": "8934401",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1745302256,
      "mmr": 2502,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Black",
        "realm": 2,
        "id": "1949757",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1745321969,
      "mmr": 2620,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Nerox",
        "realm": 1,
        "id": "804586",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1745310607,
      "mmr": 2919,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Bitcoin",
        "realm": 1,
        "id": "8245825",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1745296695,
      "mmr": 4480,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "xXNobSlayaXx",
        "realm": 1,
        "id": "9241972",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745278952,
      "mmr": 2740,
      "previousRank": 73,
      "teamMembers": [{
        "displayName": "Luzifer",
        "realm": 1,
        "clanTag": "QTIRL",
        "id": "795946",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 7,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745316384,
      "mmr": 2152,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "AndriK",
        "realm": 1,
        "id": "10751269",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1745308219,
      "mmr": 2491,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "tutur",
        "realm": 1,
        "id": "6061698",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 3,
      "joinTimestamp": 1745277067,
      "mmr": 3230,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Ilhoon",
        "realm": 1,
        "clanTag": "LQV",
        "id": "6952666",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745322180,
      "mmr": 1341,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Subzero",
        "realm": 1,
        "id": "3287098",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745316889,
      "mmr": 2241,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IIIIII",
        "realm": 1,
        "id": "9504697",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745281873,
      "mmr": 2580,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Legushka",
        "realm": 1,
        "id": "9349294",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745313104,
      "mmr": 2124,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "bodgame",
        "realm": 1,
        "clanTag": "choucc",
        "id": "5264664",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 7,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1745297251,
      "mmr": 3656,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Cate",
        "realm": 1,
        "id": "10267081",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745321476,
      "mmr": 2629,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "bolusni",
        "realm": 1,
        "id": "6028218",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1745281366,
      "mmr": 2262,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "CrisFL",
        "realm": 1,
        "id": "11069262",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 6,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1745319979,
      "mmr": 2288,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Koroglu",
        "realm": 1,
        "clanTag": "127",
        "id": "1563358",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1745297122,
      "mmr": 1476,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "HUN",
        "realm": 1,
        "clanTag": "HUN1",
        "id": "6839886",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745343904,
      "mmr": 2971,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Gumbis",
        "realm": 1,
        "id": "714073",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1746656516,
      "mmr": 2310,
      "previousRank": 99,
      "teamMembers": [{
        "displayName": "JabaHat",
        "realm": 1,
        "id": "4407720",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745320439,
      "mmr": 2812,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ABC",
        "realm": 1,
        "id": "10685513",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745321844,
      "mmr": 1350,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Subzero",
        "realm": 1,
        "id": "3287098",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 5,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1745273390,
      "mmr": 2337,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "AZE",
        "realm": 1,
        "id": "9435976",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1747360625,
      "mmr": 3325,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "trent",
        "realm": 1,
        "id": "10504341",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745316319,
      "mmr": 2561,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IIIIII",
        "realm": 1,
        "id": "9504697",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 11,
      "joinTimestamp": 1745663539,
      "mmr": 1982,
      "previousRank": 44,
      "teamMembers": [{
        "displayName": "Gbushnik",
        "realm": 1,
        "id": "10846601",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 13,
      "points": 0
    },
    {
      "wins": 3,
      "joinTimestamp": 1745319278,
      "mmr": 2698,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Ohhaider",
        "realm": 1,
        "id": "1034748",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1745302925,
      "mmr": 2209,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "woof",
        "realm": 1,
        "id": "11007624",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 7,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745316060,
      "mmr": 2013,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "demon",
        "realm": 1,
        "id": "10880252",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1745283196,
      "mmr": 2264,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "pRedatOr",
        "realm": 1,
        "id": "10113165",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745319027,
      "mmr": 2207,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Jorge",
        "realm": 1,
        "clanTag": "SchT",
        "id": "1053817",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745320936,
      "mmr": 1884,
      "previousRank": 94,
      "teamMembers": [{
        "displayName": "PozitivnyCel",
        "realm": 1,
        "id": "10868425",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 7,
      "points": 0
    }
  ],
  "currentLadderMembership": {
    "localizedGameMode": "1v1 Master",
    "ladderId": "265134"
  },
  "dateTimeCrawled": "2025-07-03T01:37:27.522",
  "region": "eu",
  "ladderId": 265134,
  "allLadderMemberships": [
    {
      "localizedGameMode": "1v1 Master",
      "rank": 86,
      "ladderId": "265169"
    },
    {
      "localizedGameMode": "1v1 Master",
      "rank": 61,
      "ladderId": "265134"
    }
  ]
}